.main-surround .box4 {
color: #000000;
}

#rt-top .custom .rt-image img {
box-shadow: none;
}
    
div.component-block {
background: transparent !important;
-webkit-box-shadow: none !important;
border: none !important;
}

div.rt-block.menu-block > div,
div.gf-menu-device-wrapper,
div.gf-menu-device-container{
 overflow: visible !important; 
margin-top: 30px !important;
 overflow: visible !important;
 height: 30px!important; 
}

.right-top-pointer {
    top: 115px;
}

#rt-drawer ul.gf-menu.l1 li.item139 a.image span {
 font-size: 0;
}

#rt-drawer ul.gf-menu.l1 li.item139 a.item.image span img {
 float: left;
}

#rt-drawer ul.gf-menu.l1 li.item139 a {
 padding-top: 0;
 padding-bottom: 0;
 min-height: 48px;
}

#slideshow-spacer {
height: 600px !important;
}

/* Smartphones */
@media (max-width: 594px) {
     div#rg-177 {
         display: none;
     }
 }
 
#rt-slideshow {
    top: 100px !important;
}
 
div.gf-menu-device-container{
margin-top: 0 !important;background: transparent !important;
box-shadow: none !important;border-style: none !important;}
#rt-mainbody-surround > div:first-child {
min-height: 40px;padding-left: 30px;padding-right: 30px}
div.gf-menu-toggle { display:none!important}

    div#rt-slideshow .custom a {
        bottom: 100px;
        position: absolute;
        right: 20px;
        transform: scale(1.0);
    }
